@charset "utf-8";

html,body{height:100%;}

.skin_color{top:30px;right:30px;text-align:right;}

.login_wrap{display:table;width:100%;height:100%;vertical-align:middle;}
.login_wrap .login{display:table-cell;width:100%;height:100%;vertical-align:middle;}
.logo{display:block;margin-bottom:70px;text-align:center;font-size:0;line-height:0;}
.log_form{width:370px;margin:0 auto;}
.log_form li{height:40px;padding:10px 0;background:url(/img/main/line_log.png) repeat-x bottom !important;}
.log_form li input.w_id{background:url(/img/main/ico_username.png) no-repeat 94% 50%;}
.log_form li input.w_pw{background:url(/img/main/ico_password.png) no-repeat 94% 50%;}
.log_form li input{width:100%;height:40px;padding:0 50px 0 5px;border:transparent;background:transparent;font-family:'Titillium Web',sans-serif;font-size:18px;line-height:40px;color:#fff;box-sizing:border-box;}
.log_form li input::-ms-input-placeholder{color:#fff;opacity:0.5;}
.log_form li input::-webkit-input-placeholder{color:#fff;opacity:0.5;}
.log_form li input::-moz-placeholder{color:#fff;opacity:0.5;}
.log_form li label{visibility:hidden;display:none;height:0;width:0;font-size:0;}
.log_form .chk_id_log{padding:20px 0;font-size:14px;color:#fff;text-align:right;letter-spacing:-0.05em;}
.log_form .chk_id_log label{vertical-align:middle;}
.log_form .btn_login{display:block;width:79px;margin:30px auto;}

#footer{position:fixed;bottom:0;width:100%;padding:20px 0;background:#2b3e66;font-family:'Titillium Web',sans-serif;font-size:13px;color:#808ba3;text-align:center;text-transform:uppercase;}